@charset "UTF-8";

/* CSS Document */
.gm {
  display: none;
}

.hp {
  margin: 0;
  padding: 0;
}

.hp * {
  margin: 0;
  padding: 0;
}

.carousel-navi {
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  opacity: 0.6;
  transition: opacity 0.5s linear;
  cursor: pointer;
}

.carousel-navi:hover {
  opacity: 1.0;
}

/* body 1100px */

@media screen and (min-width: 640px) {
  .hp {
    margin: 20px 0 0 0;
    padding: 0;
    overflow: hidden;
  }

  .billboard-wrapper {
    margin: 0;
    padding: 0;
    position: relative;
    height: 410px;
  }

  .billboard-wrapper * {
    margin: 0;
    padding: 0;
  }

  .billboard-wrapper #billboard-navi-prev {
    top: 180px;
    left: 50%;
    margin-left: -470px;
  }

  .billboard-wrapper #billboard-navi-next {
    top: 180px;
    left: 50%;
    margin-left: 430px;
  }

  .billboard-float-area {
    margin: 0 auto;
    padding: 0;
    width: 2430px;
    position: absolute;
    left: 50%;
    margin-left: -1215px;
  }

  ul.billboard {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  ul.billboard li {
    display: block;
    margin: 0 5px;
    width: 820px;
    height: 410px;
    float: left;
    background: #FFFFFF;
  }

  ul.billboard img {
    display: block;
  }

  .billboard-mask {
    margin: 0;
    padding: 0;
    width: 800px;
    height: 400px;
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    cursor: pointer;
  }

  .billboard-mask-left {
    left: 25px;
  }

  .billboard-mask-right {
    right: 25px;
  }


}

@media screen and (max-width: 640px) {
  .hp {
    margin: 0 0 0 0;
    padding: 20px 0 0 0;
  }

  ul.billboard li {
    margin: 0 5px;
  }
}



/* Dots */

.slick-dots {
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  cursor: pointer;
}

.slick-dots li button {
  display: none;
}

.slick-dots li:before {
  width: 20px;
  height: 20px;
  content: '●';
  color: #999999;
  transition: color 1s linear;
}

.slick-dots li.slick-active:before {
  color: #333333;
}





/* PICKUP */

.crousel-pickup-wrapper {
  position: relative;
}

.crousel-pickup-wrapper * {
  margin: 0;
  padding: 0;
}

.crousel-pickup {
  margin: 20px 0 0 0;
}

.crousel-pickup .pickup-item {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  color: #333333;
  width: 100%;
}

.crousel-pickup .pickup-item .image {
  margin: 0 5px;
}

.crousel-pickup .pickup-item .image img {
  display: block;
}

.crousel-pickup .pickup-item .title {
  display: block;
  margin: 5px 5px 0 5px;
  padding: 0;
  font-size: 116%;
}

.crousel-pickup .pickup-item .body {
  display: block;
  margin: 0 5px;
  padding: 0;
  font-size: 93%;
  text-decoration: none !important;
}

#pickup-navi-prev {
  top: 120px;
  left: -45px;
}

#pickup-navi-next {
  top: 120px;
  right: -45px;
}


/* subpickup */


.crousel-subpickup-wrapper {
  position: relative;
}

.crousel-subpickup-wrapper * {
  margin: 0;
  padding: 0;
}

.crousel-subpickup {
  margin: 20px 0 0 0;
}

.crousel-subpickup .pickup-item {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  color: #333333;
  width: 100%;
}

.crousel-subpickup .pickup-item .image {
  margin: 0 5px;
}

.crousel-subpickup .pickup-item .image img {
  display: block;
}

.crousel-subpickup .pickup-item .title {
  display: block;
  margin: 5px 5px 0 5px;
  padding: 0;
  font-size: 100%;
  line-height: 1.5;
}

.crousel-subpickup .pickup-item .body {
  display: block;
  margin: 0 5px;
  padding: 0;
  font-size: 82%;
  text-decoration: none !important;
  line-height: 1.5;
}

#subpickup-navi-prev {
  position: absolute;
  top: 50px;
  left: -45px;
}

#subpickup-navi-next {
  position: absolute;
  top: 50px;
  right: -45px;
}

/*202004追記*/
.sponly {
  display: none
}

#info {
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  text-align: center;
  background-color: #CC1B14;
}

#info a {
  color: #fff
}

@media screen and (max-width: 640px) {
  #subpickup-navi-prev {
    display: none
  }

  #subpickup-navi-next {
    display: none
  }

  #pickup-navi-prev {
    display: none
  }

  #pickup-navi-next {
    display: none
  }

  #billboard-navi-prev {
    display: none
  }

  #billboard-navi-next {
    display: none
  }

  .sponly {
    display: block;
  }
}




/* news */
.index-news time {
  width: auto;
  margin-right: 10px;
}

.index-news .category {
  width: 110px;
  display: inline-block;
  text-align: center;
  background: #5373B0;
  border-radius: 3px;
  font-size: 85%;
  color: #FFFFFF;
  margin-right: 10px;
}

/* caterory list たぶん共通になるかproductにコピー */
.product-category {}

.product-category li {
  margin-top: 20px;
}

.product-category a {
  display: block;
  color: #333333;
  font-weight: bold;
  padding-bottom: 20px;
  border-bottom: dotted 1px #666666;
}

.product-category span {
  display: block;
  background: url(com/img/com-tri-right.png) no-repeat left 5px;
  padding-left: 15px;
}


.index-info a {
  color: #333333;
  font-weight: bold;
}


.info time {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 100px;
}

.info span {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 100px;
}

.bq {
  margin-left: 2.0em;
}

@media screen and (max-width: 640px) {
  #billboard .slick-list {
    width: 100% !important;
  }
}